/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.63.1548280011
Updated: 2019-01-23 21:46:51

*/

#main-header {
    -moz-box-shadow: 0 4px 2px -2px rgba(0,0,0,0.24);
    -webkit-box-shadow: 0 4px 2px -2px rgba(0,0,0,0.24);
    -o-box-shadow: 0 4px 2px -2px rgba(0,0,0,0.24);
    box-shadow: 0 4px 2px -2px rgba(0,0,0,0.24);
}
.entry-content table, body.et-pb-preview #main-content .container table {
    border: none;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border-top: 0 !important;
}
#et-secondary-nav, #et-secondary-nav li {
    margin-left: -4px !important;
}
#et-secondary-nav li {
    margin-right: 0 !important;
}
#footer-info {
    float: none;
    line-height: 18px;
    text-align: center;
}
.et_mobile_menu li a {
    border-bottom: 0 !important;
}
.et_pb_button {
    line-height: 20px !important;
}
ul.et_pb_social_media_follow {
    width: 100%;
    margin-bottom: 0;
    text-align: center;
}
.et_pb_social_media_follow li {
    float: none;
}
.mfp-iframe-holder {
    margin-right: auto !important;
    display: block !important;
    margin-left: auto !important;
}
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
    width: 100%;
    padding: 10px;
}
input[type=text], input.text, input.title, textarea, select {
    width: 100%;
    padding: 10px;
}
.ds-vertical-align {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.large-social-icons li a.icon {
    width: 60px;
    height: 60px;
    padding: 0;
}
.large-social-icons li a.icon::before {
    margin-left: 12px;
    font-size: 36px;
    line-height: 60px;
}
div#top-header {
    z-index: 1000;
}
iframe {
    display: block;
    margin: 0 auto;
}
#hgreportbutton {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 16px;
    background-color: #355e76;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    border-style: none;
    letter-spacing: 1px;
    padding: 5px 25px;
}
#hgreportlogin {
    font-size: 12px !important;
    color: #355e76 !important;
    text-transform: uppercase !important;
}
#hgreportlogin a {
    font-size: 12px !important;
    color: #355e76 !important;
    text-transform: uppercase !important;
}
input.wpcf7-form-control.wpcf7-submit {
    font-size: 20px !important;
    float: left;
    background-color: #c66329 !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -o-border-radius: 5px !important;
    border-radius: 5px !important;
    color: #fff !important;
    padding: 10px 30px;
}
@media all and (max-width: 980px) {
#logo {
    max-width: 150px !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    max-height: 250px !important;
}
}
@media all and (max-width: 550px) {
#et-info-email {
    display: none !important;
}
}
@media all and (min-width: 767px) {
.homestead-inspections h1 {
    font-size: 4vw !important;
}
}
@media all and (min-width: 981px) {
#main-header.et-fixed-header {
    -moz-box-shadow: 0 4px 2px -2px rgba(0,0,0,0.34) !important;
    -webkit-box-shadow: 0 4px 2px -2px rgba(0,0,0,0.34) !important;
    -o-box-shadow: 0 4px 2px -2px rgba(0,0,0,0.34) !important;
    box-shadow: 0 4px 2px -2px rgba(0,0,0,0.34) !important;
}
li.schedule-button {
    background-color: #f8c126;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -o-border-radius: 5px !important;
    border-radius: 5px !important;
}
li.schedule-button a {
    color: #5a3115 !important;
    padding: 10px !important;
}
#et-info-phone {
    padding-left: 20px !important;
}
li.view-report {
    background-color: #fff;
}

#et-info {
    padding: 10px !important;
}
  
  #top-header .container {
    padding-bottom: .75em !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 1.3em !important;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  #et-secondary-nav>li:last-child {
    margin-left: 20px !important;
  }
}


#logo {
    width: auto;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    margin-bottom: 0;
    max-height: 54%;
    display: inline-block;
    float: none;
    vertical-align: middle;
    -webkit-transform: translate3d(0, 0, 0);
}

#et-secondary-menu {
    float: right;
}

@media only screen and (min-width: 981px){
	#logo {
       margin-top: -55px !important;
       min-height: 200% !important;
	}
	
	#top-header #et-info {
        -webkit-box-ordinal-group: 1;
       -ms-flex-order: 0;
       order: 0;
       float: right !important;
    }
	#et-secondary-menu{
  	margin-top: 10px;
  }
  	#logo{
        max-height: 100%;
    }
	#top-header #et-secondary-menu {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
	#et-info-phone {
        font-size: 22px;
        font-family: 'Exo 2', Helvetica, Arial, Lucida, sans-serif;
    }
	li.view-report a{
  		background-color: #d4612a !important;
        border-radius: 4px !important;
        font-weight: 700 !important;
        color: #fff !important;
      	font-size: 10px !important;
        text-transform: uppercase !important;
        letter-spacing: 1px !important;
        padding: 10px 15px 2px;
  }
  li.view-report{
    background-color: transparent;
}






